/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Version: 4.17.4.1655815362
Updated: 2022-06-21 12:42:42

*/

.home .testimonial_group .testimonial .rr_review_text .drop_cap {
    position: absolute;
    font-size: 65px;
    top: -25px;
    left: -28px;
    line-height: 65px;
}
.home .testimonial_group .testimonial {
    padding: 20px 30px;
    border: solid 1px #eee;
    min-height: 170px;
}
.page-id-212 .testimonial_group{display:none;}